PipeWire 1.2.6

Loading...
Searching...
No Matches
Functions
node.h File Reference
SPA » Debug

`spa/debug/node.h` More...

Go to the source code of this file.

## Functions
static int | spa_debugc_port_info (struct spa_debug_context *ctx, int indent, const struct spa_port_info *info)
static int | spa_debug_port_info (int indent, const struct spa_port_info *info)

## Detailed Description

`spa/debug/node.h`